<?php if(session_id() ==null)
  {
  
    session_start();
  }

/* Establecemos que las paginas no pueden ser cacheadas */
header("Expires: Tue, 01 Jul 2001 06:00:00 GMT");
header("Last-Modified: " . gmdate("D, d M Y H:i:s") . " GMT");
header("Cache-Control: no-store, no-cache, must-revalidate");
header("Cache-Control: post-check=0, pre-check=0", false);
header("Pragma: no-cache");


require __DIR__ . '/vendor/autoload.php';

$dotenv = Dotenv\Dotenv::createImmutable(__DIR__);
$dotenv->load();


$current_user_id =199;
$current_user_name="";


if(isset($_SESSION["current_user_id"]))
{
    $current_user_id = $_SESSION["current_user_id"];
}

$_SESSION["current_user_id"] = $current_user_id;


if(isset($_SESSION["current_user_name"]))
{
    $current_user_name = $_SESSION["current_user_name"];
}

$_SESSION["current_user_name"] = $current_user_name;



if(isset($abort))
{
	if($abort=="abort" && $current_user_id <=0)
	{
		print '<div class="alert alert-danger" role="alert">
               <p><strong>!!! USUARIO NO AUTENTICADO !!!</strong></p>
               <a href="index.php"</a></div>';    
  
        exit;
	}
	
}


?>
